Bug 11737 - CVE-2007-2052 in python
: CVE-2007-2052 in python
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://bugs.debian.org/cgi-bin/bugrep...
:
:
:
  Show dependency tree
 
Reported: 2007-05-10 20:43 by
Modified: 2007-05-16 17:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


------- Comment #1 From 2007-05-15 20:50:59 -------
I'll take care.
------- Comment #2 From 2007-05-15 20:51:42 -------
Fixed in 2.4.4-alt12.